[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: with recent kernel-2.6.15-1.2054_FC5, ACPI: Invalid PBLK length [5] error warning



Tim:
>> FC5 was installed on this hardware, and it didn't automatically install
>> a SMP kernel (no idea if it's supposed to, though).  I've installed
>> one, but I can't tell any difference.

James Wilkinson:
> You didn't install the 64 bit version, did you? All FC5 x86-64 kernels
> are SMP-enabled (as are all FC6 kernels apart from 32-bit PowerPC).

$ rpm -q kernel
kernel-2.6.15-1.2054_FC5
kernel-2.6.17-1.2187_FC5
kernel-2.6.18-1.2200.fc5

As far as I'm aware, this CPU isn't 64 bit.

$ cat /proc/cpuinfo
processor       : 0
vendor_id       : GenuineIntel
cpu family      : 15
model           : 1
model name      : Intel(R) Pentium(R) 4 CPU 1.60GHz
stepping        : 2
cpu MHz         : 1600.124
cache size      : 256 KB
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 2
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm up
bogomips        : 3203.39

-- 
(Currently testing FC5, but still running FC4, if that's important.)

Don't send private replies to my address, the mailbox is ignored.
I read messages from the public lists.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]